/* GENERAL STYLES */
.sIFR-flash {
	visibility: visible !important;
	margin: 0;
	padding: 0;
}
.sIFR-replaced, .sIFR-ignore {
	visibility: visible !important;
}
.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}

h1,
h2,
h4,
div.level_1 div.item,
div.level_1 div.active,
div.headline,
div.headline_2,
.portfoliotext,
#search_value,
#forside_tekst
 {
	opacity: 0; 
	-moz-opacity: 0;
	filter:alpha(opacity=0);
}

.sIFR-active h1,
.sIFR-active h2,
.sIFR-active h4,
.sIFR-active div.level_1 div.item,
.sIFR-active div.level_1 div.active,
.sIFR-active div.headline,
.sIFR-active div.headline_2,
.sIFR-active .portfoliotext,
.sIFR-active #search_value,
.sIFR-active #forside_tekst
 {
	line-height: 1em;
	visibility: hidden;
	opacity: 1; 
	-moz-opacity: 1; 
	filter:alpha(opacity=100);
}







/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
